/*!
 * @dovca/nuxt-cli v2.15.9 (c) 2016-2021
 * Released under the MIT License
 * Repository: https://github.com/nuxt/nuxt.js
 * Website: https://nuxtjs.org
*/
'use strict';

const consola = require('consola');
const start = require('./nuxt-cli-start.js');
require('@dovca/nuxt-utils');
require('./nuxt-cli-index.js');
require('@dovca/nuxt-config');
require('path');
require('exit');
require('chalk');
require('std-env');
require('wrap-ansi');
require('boxen');
require('minimist');
require('hable');
require('defu');
require('semver');
require('fs');
require('execa');
require('./nuxt-cli-banner.js');
require('pretty-bytes');
require('connect');
require('serve-static');
require('compression');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

const consola__default = /*#__PURE__*/_interopDefaultLegacy(consola);

const serve = {
  ...start['default'],
  run (...args) {
    consola__default['default'].warn('`nuxt serve` has been deprecated! Please use `nuxt start`.');
    return start['default'].run.call(this, ...args)
  }
};

exports.default = serve;
